/*
 Theme Name:   Divi Child Theme
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Turners & Growers Ltd
 Author URI:   http://www.turnersandgrowers.com/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.et_pb_section {
	background-color: #E1EAF7;
}

#footer-info {
	display:none;
}

h1, h2, h3, h4, h5, h6, h7, #top-menu a {
	font-family: sweden_sansregular, Arial, sans-serif !important;
}

#text-3 {
	width:100%;text-align:center;
}

.et-waypoint {
    opacity: 1 !important;
}

.et_pb_animation_top.et-animated {
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}

